メインコンテンツにスキップ
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100EUS スイッチ
SKU: FS752TP-100EUS

NETGEAR ProSafe FS752TP-100EUS スイッチ — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

NETGEAR ProSafe FS752TP-100EUS スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
接続技術
有線
最大データ転送速度
10Gサポート
いいえ
ネットワークインターフェース
Gigabit Ethernet
ツリープロトコル期間
はい
イーサーネット経由の電力 Poe サポート
はい
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100/1000 Mbps
Wi-Fi規格
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
最大ポート帯域幅
17,6 Gbit/s
SFP/SFP+ポート数
4
SFP-SFPポート数
4
レイテンシー継続時間
20 ms
入力周波数
50/60 Hz
アップグレード可能な組み込みソフトウェア
はい
MTBF範囲
230761時間
セキュリティ
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
セキュリティアルゴリズムサポート済み
802.1x RADIUS, HTTPS
動作高さ
3000 - 3000 m
非動作湿度
動作湿度範囲
0 - 90%
入力電圧
100 - 240 V
電力消費量
動作温度範囲
0 - 50 °C
動作温度範囲 T T
32 - 122 °F
アドレステーブルサイズ
重量
寸法 Gxdxy
ウェブベースの管理
はい
ストレージ温度範囲 セルシウス
電源LED
はい
アキス制御サポート
はい
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
VLAN数
ルーティングトランジット容量
ルーティング/スイッチング容量
1 Gbit/s
SFPモジュールスロット数
フル両面印刷
はい
パッケージキャッシュ
ブランド
NETGEAR
カテゴリ
ネットワーク スイッチ
製品名
ProSafe FS752TP
GTIN EAN UPC
0606449077711,
カテゴリ
ネットワーク スイッチ
ブランド
NETGEAR
製品名
ProSafe FS752TP
製品シリーズ
販売された市場
NL, BE, GB, SE, HR, IE, BG
システムに追加された日付
2011-07-30
生産日
製品コード
FS752TP-100EUS
速度制限
はい
スタック可能
はい
MIBサポート
RFC 1213, RFC 1643, RFC 1493
マルチキャストサポート
はい
検証方法
TACACS+
バックアップと転送
はい
NETGEAR ProSafe FS752TP-100EUS スイッチ